<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity TBSuppliesUsingDetails.
    -->
    <changeSet id="20210113123424-2" author="jhipster">
        <addForeignKeyConstraint  baseColumnNames="tb_guideline_activity_id"
                                  baseTableName="tb_supplies_using_details"
                                  constraintName="fk_tb_supplies_using_details_tb_g_activity_id"
                                  referencedColumnNames="id"
                                  referencedTableName="tb_guideline_activity"/>

    </changeSet>
</databaseChangeLog>
